Overview | Package | Class | Tree | Deprecated | Index | Help
| Hyperic HQ Plugin API v. 2.5.dev
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.hyperic.hq.product
Interface AutoServerDetector

All Known Implementing Classes:
  PlatformServiceDetector

public interface AutoServerDetector

Method Summary
`java.util.List` | `getServerResources(ConfigResponse platformConfig)`

Method Detail

### getServerResources

    public java.util.List getServerResources(ConfigResponse platformConfig)
                                      throws PluginException

  Throws:
    `PluginException`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hyperic HQ Plugin API v. 2.5.dev
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2005 Hyperic LLC support@hyperic.net, All Rights Reserved.